







/* Properties */

"scale" = "Mise à l'échelle de la décoration";
"scaleRandomness" = "Mise à l'échelle aléatoire de la décoration";
"interval" = "Écartement de la décoration";
"leaderDistance" = "Distance du guide de la décoration";
"normalToPath" = "Rotation de la décoration sur la courbure du tracé";
"leadInAndOutLengthProportion" = "Guide de la décoration";
"decorationObject" = "Cadre de la décoration";